Update issue

• Oct 15, 2020 at 6:21am: Error updating Gravity Forms from 2.4.21 to 2.4.21

Error updating a plugin from the same version???
I have seen this many times.